Subject: Re: linux-embedded: which shell, termcap or ncurses ?

From: Dan Malek <[email-masked]>
Date: Tue, 21 Dec 1999 12:44:59 -0500

Brendan Simon wrote:

> ... I now need to get a shell running so I can call shell scripts to
> setup the IP addresses etc via ifconfig (is there any other way ?).

Why don't you just use the binaries from a standard distribution?
I try to use as much of this as I can, and it seems to make the
job easier for me.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/